using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void txtSearchTerm_ItemsRequested(object o, RadComboBoxItemsRequestedEventArgs e)
    {
        txtSearchTerm.Items.Add(new RadComboBoxItem("Item 1"));
        txtSearchTerm.Items.Add(new RadComboBoxItem("Item 2"));
        txtSearchTerm.Items.Add(new RadComboBoxItem("Item 3"));
 
    }
}